<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d day(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 jour</string>
			<key>other</key>
			<string>%d jours</string>
			<key>zero</key>
			<string>0 jours</string>
		</dict>
	</dict>
	<key>%d file(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 fichier</string>
			<key>other</key>
			<string>%d fichiers</string>
			<key>zero</key>
			<string>0 fichiers</string>
		</dict>
	</dict>
	<key>%d hour(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 heure</string>
			<key>other</key>
			<string>%d heures</string>
			<key>zero</key>
			<string>0 heures</string>
		</dict>
	</dict>
	<key>%d image(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 image</string>
			<key>other</key>
			<string>%d images</string>
			<key>zero</key>
			<string>0 images</string>
		</dict>
	</dict>
	<key>%d item(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1  élément</string>
			<key>other</key>
			<string>%d  éléments</string>
			<key>zero</key>
			<string>0  éléments</string>
		</dict>
	</dict>
	<key>%d license(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 license</string>
			<key>other</key>
			<string>%d licenses</string>
			<key>zero</key>
			<string>0 licenses</string>
		</dict>
	</dict>
	<key>%d minute(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 minute</string>
			<key>other</key>
			<string>%d minute</string>
			<key>zero</key>
			<string>0 minutes</string>
		</dict>
	</dict>
	<key>%d month(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 mois</string>
			<key>other</key>
			<string>%d mois</string>
			<key>zero</key>
			<string>0 mois</string>
		</dict>
	</dict>
	<key>%d object(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 objet</string>
			<key>other</key>
			<string>%d objets</string>
			<key>zero</key>
			<string>0 objets</string>
		</dict>
	</dict>
	<key>%d second(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 seconde</string>
			<key>other</key>
			<string>%d secondes</string>
			<key>zero</key>
			<string>0 secondes</string>
		</dict>
	</dict>
	<key>%d slide(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 diapo</string>
			<key>other</key>
			<string>%d diapos</string>
			<key>zero</key>
			<string>0 diapos</string>
		</dict>
	</dict>
	<key>%d song(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 chanson</string>
			<key>other</key>
			<string>%d chansons</string>
			<key>zero</key>
			<string>0 chansons</string>
		</dict>
	</dict>
	<key>%d time(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>une fois</string>
			<key>other</key>
			<string>%d fois</string>
			<key>zero</key>
			<string>0 fois</string>
		</dict>
	</dict>
	<key>%d video(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 vidéo</string>
			<key>other</key>
			<string>%d vidéos</string>
			<key>zero</key>
			<string>0 vidéos</string>
		</dict>
	</dict>
	<key>%d week(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 semaine</string>
			<key>other</key>
			<string>%d semaines</string>
			<key>zero</key>
			<string>0 semaines</string>
		</dict>
	</dict>
	<key>%d year(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 année</string>
			<key>other</key>
			<string>%d années</string>
			<key>zero</key>
			<string>0 années</string>
		</dict>
	</dict>
</dict>
</plist>
